Security Alerts & News
by Tymoteusz A. Góral

History
#1438 WordPress update eesolves XSS, path traversal vulnerabilities
WordPress is strongly encouraging users of the content management system to update to the most recent version, 4.6.1, released on Wednesday.

The update addresses two separate security issues, a cross-site scripting vulnerability and a path traversal vulnerability.

The XSS vulnerability, discovered by Cengiz Han Sahin, co-founder of Dutch software security firm Securify, could be executed via image filename.
Read more
#1438 WordPress update eesolves XSS, path traversal vulnerabilities
#1437 Israeli online attack service ‘vDOS’ earned $600,000 in two years
History
2017: 01 02 03 04 05
2016: 01 02 03 04 05 06 07 08 09 10 11 12